libnvme(2)

NAME
enum nvme_ns_attach_sel - Namespace Attachment - Select

SYNOPSIS
enum nvme_ns_attach_sel {
NVME_NS_ATTACH_SEL_CTRL_ATTACH ,
NVME_NS_ATTACH_SEL_CTRL_DEATTACH

};

Constants

NVME_NS_ATTACH_SEL_CTRL_ATTACH
    Namespace attach selection

NVME_NS_ATTACH_SEL_CTRL_DEATTACH
    Namespace detach selection